Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for code-server

CVE ID CPE Affected version(s)
CVE-2021-3810 2021-09-17T07:15Z 2021-09-28T15:44Z
vendor
coder
product
code-server
(-∞, 3.12.0)